<?php
/**
 * Index Page
 *
 * This page is the initial page that a user will see when they start the game.
 * It merely shows the title graphic and allows people to enter the game.
 * @package The_Theologian_Game
 * @author Andrew D. Goetz
 * @copyright  Andrew D. Goetz
 * @license http://creativecommons.org/licenses/by-sa/2.5/legalcode
 */

/**
 * Every page must load the session so that everything works correctly
 */
include ('includes/session.php');

// Add some content
$content = "<h2>A Game of Angelology, Anthropology and Hamartiology</h2>
<p id='title'>
	<a href=\"player.php\" title=\"Create Your Player\">
	<img src=\"images/title.jpg\" alt=\"Title Image for the Theologian\" border=\"0\" /></a>
	<br /><a href=\"player.php\" title=\"Create Your Player\">Start Game</a>
</p>";

// Add the content to the page
$_SCRIPT['page']->setContent($content);
// Output the page
$_SCRIPT['page']->outputPage();
