<?php
/**
 * Introduction and Information Page
 *
 * When coming to this page from the index page, the user is presented with a
 * movie, a description of the start of the game, and a form to fill out with 
 * their name and avatar.  The information is then submitted to the player_process.php
 * page.
 * @package The_Theologian_Game
 * @author Andrew D. Goetz
 * @copyright  Andrew D. Goetz
 * @license http://creativecommons.org/licenses/by-sa/2.5/legalcode
 */

/**
 * Every page must load the session so that everything works correctly
 */
include ('includes/session.php');

// Add some content
$content = '<div style="text-align: center; ">
<object classid="clsid:02BF25D5-8C17-4B23-BC80-D3488ABDDC6B"
   width="240" height="180"
   codebase="http://www.apple.com/qtactivex/qtplugin.cab#version=6,0,2,0"
   align="middle" >
  <param name="src" value="images/thetheologian.mov" />
  <param name="autoplay" value="true" />
  <embed src="images/thetheologian.mov" width="240" height="180" 
    pluginspage=http://www.apple.com/quicktime/download/
    align="middle" autoplay="true" bgcolor="black" > </embed>
</object>
</div>' . "
<h1>Declare Yourself</h1>
<p>Not content to live a normal, mundane life, you have decided to try to join
	the ranks of the Order of the Holsteens: a prestigious group of theologians
	who are known throughout the land as wise, kind, and funny.  In order to
	start your journey, you must know who you are.  Declare your name and image
	below.  Once you have done so, you will meet your master who will direct
	you on your journey.</p>
<form action=\"player_process.php\" method=\"post\" name=\"player\">
	<fieldset>
		<legend>Your Information</legend>
		<div>
			<label for=\"name\">Your Name</label>
			<input type=\"text\" name=\"name\" id=\"name\" size=\"30\" value=\"" . $_SESSION['player']->getName() . "\" />
		</div>
		<table cellspacing='0' cellpadding='0' id='layout_page'>
			<tr>
				<td>
					<label for=\"avatar_male\">Monk</label>
					<input type='radio' name='avatar' id='avatar_male' value='images/male.jpg' ";
if ($_SESSION['player']->getAvatar() == 'images/male.jpg') $content .= " checked='checked' ";
$content .= " /><br />
					<img src=\"images/male.jpg\" alt=\"Male Avatar\" border=\"0\" />
				</td>
				<td>
					<label for=\"avatar_female\">Nun</label>
					<input type='radio' name='avatar' id='avatar_female' value='images/female.jpg'";
if ($_SESSION['player']->getAvatar() == 'images/female.jpg') $content .= " checked='checked' ";
$content .= " /><br />
					<img src=\"images/female.jpg\" alt=\"Female Avatar\" border=\"0\" />
				</td>
			</tr>
		</table>
		<div>
			<input type='submit' name='submit' value='Start Your Quest' />
		</div>
	</fieldset>
</form>\r\n";

// Add the content to the page
$_SCRIPT['page']->setContent($content);
// Output the page
$_SCRIPT['page']->outputPage();
