<?php
/**
 * Player Information Process Page
 *
 * This file is necessary so that the user can use his/her reload button.  If this
 * intervening page was not there, they would be prompted to resend their POSTed
 * data.  It will take the name and the chosen image for the user and place them
 * into the user's player object in the session.
 * @package The_Theologian_Game
 * @author Andrew D. Goetz
 * @copyright  Andrew D. Goetz
 * @license http://creativecommons.org/licenses/by-sa/2.5/legalcode
 */

/**
 * Every page must load the session so that everything works correctly
 */
include ('includes/session.php');

$check['name'] = $_SESSION['player']->setName($_POST['name']);
$check['avatar'] = $_SESSION['player']->setAvatar($_POST['avatar']);

if (in_array(false, $check)) {
	header("Location: player.php");
	$_SESSION['feedback'] = '<p class="warn">There were problems with your entry.  Please try again.</p>';
	exit();
} // end sending them back if something went wrong

header("Location: start.php");
exit();