<?php
/**
 * Game Reset Page
 *
 * If the user wishes to reset their game, they can click on the provided link,
 * which will take them to logout.php.  This will remove all of their current
 * progress in the game and allow them to start over.
 * @package The_Theologian_Game
 * @author Andrew D. Goetz
 * @copyright  Andrew D. Goetz
 * @license http://creativecommons.org/licenses/by-sa/2.5/legalcode
 */

/**
 * Every page must load the session so that everything works correctly
 */
include ('includes/session.php');

// Add some content
$content = "<h1>Reset Game</h1>
<p>
	Are you sure that you want to reset your game?  Your score and completed quests
	will all be lost!!!
</p>
<p class='title'><a href='logout.php'>Go ahead, reset my game. . .</a></p>
";

// Add the content to the page
$_SCRIPT['page']->setContent($content);
// Output the page
$_SCRIPT['page']->outputPage();
