INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Anthropology?', 'anthropology', '0', 'images/commonpeople.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Anthropology?' ORDER BY date_entered DESC LIMIT 1), 'The study of reptiles: how they react to the environment', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Anthropology?' ORDER BY date_entered DESC LIMIT 1), 'The science of technology and the effects it has on the Earth', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Anthropology?' ORDER BY date_entered DESC LIMIT 1), 'The rhythm by which a cat walks on a tough surface.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Anthropology?' ORDER BY date_entered DESC LIMIT 1), 'That part of Christian theology concerning the genesis, nature, and future of humans, especially as contrasted with the nature of God', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What question can science never answer?', 'anthropology', '0', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What question can science never answer?' ORDER BY date_entered DESC LIMIT 1), 'Who?', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What question can science never answer?' ORDER BY date_entered DESC LIMIT 1), 'What?', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What question can science never answer?' ORDER BY date_entered DESC LIMIT 1), 'How?', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What question can science never answer?' ORDER BY date_entered DESC LIMIT 1), 'Why?', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Darwins most famous work?', 'anthropology', '0', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Darwins most famous work?' ORDER BY date_entered DESC LIMIT 1), 'The Descent of Man', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Darwins most famous work?' ORDER BY date_entered DESC LIMIT 1), 'The Origin of Species', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Darwins most famous work?' ORDER BY date_entered DESC LIMIT 1), 'Natural Selection and its effect on Evolution', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Darwins most famous work?' ORDER BY date_entered DESC LIMIT 1), 'Evolutionary Theory', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is NOT an example of a transitional form in evolution?', 'anthropology', '0', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is NOT an example of a transitional form in evolution?' ORDER BY date_entered DESC LIMIT 1), 'Archaeopteryx as the missing link connecting birds to reptiles', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is NOT an example of a transitional form in evolution?' ORDER BY date_entered DESC LIMIT 1), 'Laboratory-directed evolution of four-winged fruit flies', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is NOT an example of a transitional form in evolution?' ORDER BY date_entered DESC LIMIT 1), 'Rats in a laboratory', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is NOT an example of a transitional form in evolution?' ORDER BY date_entered DESC LIMIT 1), 'Equine evolution', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the homology of vertebrate limbs?', 'anthropology', '0', 'images/flying_monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the homology of vertebrate limbs?' ORDER BY date_entered DESC LIMIT 1), 'A play that emphasizes the breaking of vertebrate. This is most familiar in modern films with actors such as Tom Cruise', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the homology of vertebrate limbs?' ORDER BY date_entered DESC LIMIT 1), 'Similarity in the form of limbs in animals with backbones. Offered in the early days of evolution as evidence that the theory is true.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the homology of vertebrate limbs?' ORDER BY date_entered DESC LIMIT 1), 'A speech much like a monologue that eludes a seasonal theme and focuses on the parts of the body.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the homology of vertebrate limbs?' ORDER BY date_entered DESC LIMIT 1), 'A theory developed by Schultz that explains how some animals developed vertebra.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Who proposed Punctuated Equilibrium?', 'anthropology', '0', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who proposed Punctuated Equilibrium?' ORDER BY date_entered DESC LIMIT 1), 'Darwin', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who proposed Punctuated Equilibrium?' ORDER BY date_entered DESC LIMIT 1), 'Gould', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who proposed Punctuated Equilibrium?' ORDER BY date_entered DESC LIMIT 1), 'Strong', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who proposed Punctuated Equilibrium?' ORDER BY date_entered DESC LIMIT 1), 'Lightner', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Physical Anthropology is..', 'anthropology', '0', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Physical Anthropology is..' ORDER BY date_entered DESC LIMIT 1), 'Also known as biological anthropology, this refers to the study of human evolution and genetics, as well as the behavior of primates', 't', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Physical Anthropology is..' ORDER BY date_entered DESC LIMIT 1), 'Also known as social anthropology, this refers to the study of those elements of human life that are related to social groups.', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Physical Anthropology is..' ORDER BY date_entered DESC LIMIT 1), 'This refers to the study of human use of language and its relationship to social structures and norms.', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Physical Anthropology is..' ORDER BY date_entered DESC LIMIT 1), 'This refers to the study of the remains of human societies.', 'f', '0');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Cultural Anthropology is', 'anthropology', '0', 'images/commonpeople.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Cultural Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'Also known as biological anthropology, this refers to the study of human evolution and genetics, as well as the behavior of primates', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Cultural Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'Also known as social anthropology, this refers to the study of those elements of human life that are related to social groups.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Cultural Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'This refers to the study of human use of language and its relationship to social structures and norms.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Cultural Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'This refers to the study of the remains of human societies. ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Linguistic Anthropology is', 'anthropology', '0', 'images/male.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Linguistic Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'This refers to the study of human use of language and its relationship to social structures and norms.', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Linguistic Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'Also known as biological anthropology, this refers to the study of human evolution and genetics, as well as the behavior of primates', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Linguistic Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'Also known as social anthropology, this refers to the study of those elements of human life that are related to social groups.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Linguistic Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'This refers to the study of the remains of human societies. ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Archaeological Anthropology is', 'anthropology', '0', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Archaeological Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'Also known as social anthropology, this refers to the study of those elements of human life that are related to social groups.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Archaeological Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'This refers to the study of the remains of human societies.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Archaeological Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'Also known as biological anthropology, this refers to the study of human evolution and genetics, as well as the behavior of primates', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Archaeological Anthropology is' ORDER BY date_entered DESC LIMIT 1), 'This refers to the study of human use of language and its relationship to social structures and norms.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is abiogenesis?', 'anthropology', '1', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is abiogenesis?' ORDER BY date_entered DESC LIMIT 1), 'Mans development through evolution', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is abiogenesis?' ORDER BY date_entered DESC LIMIT 1), 'The beginning of animals in their natural habitats', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is abiogenesis?' ORDER BY date_entered DESC LIMIT 1), 'The point when life arises from non-life', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is abiogenesis?' ORDER BY date_entered DESC LIMIT 1), 'Development of humans from apes', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Human Evolution is', 'anthropology', '1', 'images/man_power_rich.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Human Evolution is' ORDER BY date_entered DESC LIMIT 1), 'Walking in the park and changing direction', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Human Evolution is' ORDER BY date_entered DESC LIMIT 1), 'Getting old', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Human Evolution is' ORDER BY date_entered DESC LIMIT 1), 'The sequence of hominids that purportedly demonstrates the descent of man from earlier primates.', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Human Evolution is' ORDER BY date_entered DESC LIMIT 1), 'Is derived from the concept that nice guys finish last, and humans will finish last.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is theology according to A. H. Strong?', 'anthropology', '1', 'images/antropology_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is theology according to A. H. Strong?' ORDER BY date_entered DESC LIMIT 1), 'The study of the nature of God and religious truth; rational inquiry into religious questions, especially those posed by Christianity.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is theology according to A. H. Strong?' ORDER BY date_entered DESC LIMIT 1), 'The science of God and of the relations between God and the universe', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is theology according to A. H. Strong?' ORDER BY date_entered DESC LIMIT 1), 'That discipline which strives to give a coherent statement of the doctrines of the Christian faith, based primarily upon the Scriptures, placed in the context of culture in general, worded in a contemporary idiom, and related to issues of life.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is theology according to A. H. Strong?' ORDER BY date_entered DESC LIMIT 1), 'Reasoning or discussion respecting the deity [de divinitate rationem sive sermonem]', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is theology according to Chafer?', 'anthropology', '1', 'images/inquisition_small.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is theology according to Chafer?' ORDER BY date_entered DESC LIMIT 1), 'The collecting, scientifically arranging, comparing, exhibiting, and defending of all facts from any and every source concerning God and His works', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is theology according to Chafer?' ORDER BY date_entered DESC LIMIT 1), 'the science of God and of the relations between God and the universe', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is theology according to Chafer?' ORDER BY date_entered DESC LIMIT 1), 'The reflection on, and the ordered articulation of faith', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is theology according to Chafer?' ORDER BY date_entered DESC LIMIT 1), 'the science of God', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is uniformitarianism?', 'anthropology', '1', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is uniformitarianism?' ORDER BY date_entered DESC LIMIT 1), 'The ability for people to work together when it is really difficult. ', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is uniformitarianism?' ORDER BY date_entered DESC LIMIT 1), 'The idea that present geological processes, occurring over vast periods of time, can explain the world as it exists today.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is uniformitarianism?' ORDER BY date_entered DESC LIMIT 1), 'The evolution where there is a uniformity in the development of evolution among all the evolving things.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is uniformitarianism?' ORDER BY date_entered DESC LIMIT 1), 'The way in which people can relate; the things that bring commonality within species.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Young Earth Creationism?', 'anthropology', '1', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Young Earth Creationism?' ORDER BY date_entered DESC LIMIT 1), 'Literal interpretation of the Bible in which there was a supernatural creation in six days', 't', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Young Earth Creationism?' ORDER BY date_entered DESC LIMIT 1), 'The theory that all planets are older than Earth', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Young Earth Creationism?' ORDER BY date_entered DESC LIMIT 1), 'The idea that Earth is in its beginning stages of Creation', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Young Earth Creationism?' ORDER BY date_entered DESC LIMIT 1), 'Youngs theory that Earth was created', 'f', '0');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What are James Hutton and Sir Charles Lyell known for?', 'anthropology', '1', 'images/commonpeople.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are James Hutton and Sir Charles Lyell known for?' ORDER BY date_entered DESC LIMIT 1), 'The development of Lamb Chop', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are James Hutton and Sir Charles Lyell known for?' ORDER BY date_entered DESC LIMIT 1), 'Hutton developed the idea of lava being the best source for finding fossils and Lyell loved dinosaurs', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are James Hutton and Sir Charles Lyell known for?' ORDER BY date_entered DESC LIMIT 1), 'Hutton and Lyell are famous for the idea of uniformitarianism as founding influences in modern geology', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are James Hutton and Sir Charles Lyell known for?' ORDER BY date_entered DESC LIMIT 1), 'Hutton and Lyell are known for the finding of the oldest skeleton, Nankupset, known on Earth.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the difference between Darwinism and Neo-Darwinism?', 'anthropology', '1', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the difference between Darwinism and Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Darwinism focuses on reptiles while Neo-Darwinism focuses on mammals', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the difference between Darwinism and Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Darwinism is intentionally vague about the mechanism by which variation occurs and Neo-Darwinism tends to clarify and analyze ways in which mutation and variation can occur', 't', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the difference between Darwinism and Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Darwinism is right and Neo-Darwinism is wrong', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the difference between Darwinism and Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Darwinism is always taught in public schools, and Neo-Darwinism should never be taught ', 'f', '0');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Neo-Darwinism?', 'anthropology', '1', 'images/flying_monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'The opposite of Darwinism. It is against the belief that natural selection is the primary way in which evolution can be formed. ', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Genetic variation in populations arises by chance through mutation and recombination.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'The activist group against Darwinism', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'The way in which lightening bugs evolve and the study of them', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the Evolutionary Tree of Life?', 'anthropology', '1', 'images/pointingfingers.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Evolutionary Tree of Life?' ORDER BY date_entered DESC LIMIT 1), 'The tree in the Garden of Eden that God commanded Adam and Eve not to eat its fruit', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Evolutionary Tree of Life?' ORDER BY date_entered DESC LIMIT 1), 'The tree that is developing in the New Earth.', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Evolutionary Tree of Life?' ORDER BY date_entered DESC LIMIT 1), 'The development of trees that explain transitional evolution', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Evolutionary Tree of Life?' ORDER BY date_entered DESC LIMIT 1), 'Diagram showing the perceived development of phylogeny.', 't', '0');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What elements are NOT part of Neo-Darwinism?', 'anthropology', '2', 'images/female.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What elements are NOT part of Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Abiogenesis', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What elements are NOT part of Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Punctuated Equilibrium', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What elements are NOT part of Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Evolutionary Tree of Life ', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What elements are NOT part of Neo-Darwinism?' ORDER BY date_entered DESC LIMIT 1), 'Speciation', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Progressive Creationism?', 'anthropology', '2', 'images/flying_monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Progressive Creationism?' ORDER BY date_entered DESC LIMIT 1), 'The theory that all things are based on progress', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Progressive Creationism?' ORDER BY date_entered DESC LIMIT 1), 'The aggressiveness of Creation in contrast with all other planets', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Progressive Creationism?' ORDER BY date_entered DESC LIMIT 1), 'The idea that Creation was an act of progress unlike other Creations that are less progressive in the previous attempts at Creation. This theory is not as consistent with modern theories and is not highly regarded by scientists', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Progressive Creationism?' ORDER BY date_entered DESC LIMIT 1), 'A view of origins that understands the six days of creation in Genesis as figurative, representing ages or epochs.', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the Gap Theory?', 'anthropology', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Gap Theory?' ORDER BY date_entered DESC LIMIT 1), 'A gap exists between Gen. 1:1 and 1:2. During this gap a great but undefined period of time elapsed, during which the geologic ages occurred as shown in the fossil record. At some point a supernatural catastrophe took place, and the six-day creation recorded from Gen. 1:2 onward recreated the earth out of the destruction.', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Gap Theory?' ORDER BY date_entered DESC LIMIT 1), 'The theory involving a gap between the last day of the creation of the world and the creation of man. Man is set apart, therefore God must have needed more time to create man. Thus, Creation was not completed in six days as we know it.', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Gap Theory?' ORDER BY date_entered DESC LIMIT 1), 'The theory of creation that provoked The Gap Store founder to name his new business. The Gap is important because humanity sinned through Adam; thus, humanity is ashamed of nakedness.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Gap Theory?' ORDER BY date_entered DESC LIMIT 1), 'The development of the 400 year silence in the 13th century. There is a 400 yr. gap between the end of Malachi and the beginning of Matthew. ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is not an approach to anthropology?', 'anthropology', '2', 'images/antropology_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not an approach to anthropology?' ORDER BY date_entered DESC LIMIT 1), 'Scientific: investigates the physical, cultural, linguistic, and archaeological aspects of anthropology', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not an approach to anthropology?' ORDER BY date_entered DESC LIMIT 1), 'Philosophical: investigates the nature of man', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not an approach to anthropology?' ORDER BY date_entered DESC LIMIT 1), 'Economical: investigates the way in which man has used natural resources and developed culturally', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not an approach to anthropology?' ORDER BY date_entered DESC LIMIT 1), 'Theological: recognizes the dignity of man created in the image of God', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Who were the main promoters of Existentialism?', 'anthropology', '2', 'images/female.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who were the main promoters of Existentialism?' ORDER BY date_entered DESC LIMIT 1), 'Sartre and Lennox', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who were the main promoters of Existentialism?' ORDER BY date_entered DESC LIMIT 1), 'Sartre and Heidegger', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who were the main promoters of Existentialism?' ORDER BY date_entered DESC LIMIT 1), 'Lufkin and Strong', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who were the main promoters of Existentialism?' ORDER BY date_entered DESC LIMIT 1), 'Skinner and Watson', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is a problem with Post-modernism?', 'anthropology', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is a problem with Post-modernism?' ORDER BY date_entered DESC LIMIT 1), 'With the spread of postmodern consciousness, we see the demise of personal definition, reason, authority', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is a problem with Post-modernism?' ORDER BY date_entered DESC LIMIT 1), 'It degrades self-awareness when life gets difficult', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is a problem with Post-modernism?' ORDER BY date_entered DESC LIMIT 1), 'Upon recognition, the ability for a post-modernist to overcome their feelings overpowers any problem that post-modernism can have.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is a problem with Post-modernism?' ORDER BY date_entered DESC LIMIT 1), 'It allows people to believe that they can read peoples minds', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Jean Baptiste Lamarke known for?', 'anthropology', '2', 'images/mortal_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Jean Baptiste Lamarke known for?' ORDER BY date_entered DESC LIMIT 1), 'Developed the theory of natural selection.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Jean Baptiste Lamarke known for?' ORDER BY date_entered DESC LIMIT 1), 'First to voice the idea that acquired characteristics can be inherited by succeeding generations', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Jean Baptiste Lamarke known for?' ORDER BY date_entered DESC LIMIT 1), 'The first to invent the light bulb', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Jean Baptiste Lamarke known for?' ORDER BY date_entered DESC LIMIT 1), 'First to define the punctuated equilibrium theory', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the Pre-Existence Theory in regard to the Immaterial Aspect of Man?', 'anthropology', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Pre-Existence Theory in regard to the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'Souls exist in some kind of previous state before being united with the body prior to birth: Plato, Origen, Jerome. ', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Pre-Existence Theory in regard to the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'Souls exist in some kind of previous state before being united with the body prior to birth: Plato, Origen, Delitzsch.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Pre-Existence Theory in regard to the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'The soul of each human is a direct creation of God, placed within the physical body at some point during its development: Aristotle, Delitsch, Jerome.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Pre-Existence Theory in regard to the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'The human race was immediately created in Adam, and, as respects both body and soul, was propagated from him by natural generationall souls since Adam being only mediately created by God, as the upholder of the laws of propagation which were originally established by Him: Strong, Augustine, Luther', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the Traducian View of the Immaterial Aspect of Man?', 'anthropology', '2', 'images/man_power_rich.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Traducian View of the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'Souls exist in some kind of previous state before being united with the body prior to birth.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Traducian View of the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'The souls of men had a conscious, personal existence in a previous state. They sinned in that state, and the consequence of that sin is having to be born into this mortal existencein a state of sin and in connection with a material body.', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Traducian View of the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'The soul of each human is a direct creation of God, placed within the physical body at some point during its development', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Traducian View of the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'The human race was immediately created in Adam, and, as respects both body and soul, was propagated from him by natural generationall souls since Adam being only mediately created by God, as the upholder of the laws of propagation which were originally established by Him', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the Creationist View of the Immaterial Aspect of Man?', 'anthropology', '2', 'images/flying_monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Creationist View of the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'The human race was immediately created in Adam, and, as respects both body and soul, was propagated from him by natural generationall souls since Adam being only mediately created by God, as the upholder of the laws of propagation which were originally established by Him', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Creationist View of the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'The soul of each human is a direct creation of God, placed within the physical body at some point during its development', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Creationist View of the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'The souls of men had a conscious, personal existence in a previous state. They sinned in that state, and the consequence of that sin is having to be born into this mortal existencein a state of sin and in connection with a material body.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Creationist View of the Immaterial Aspect of Man?' ORDER BY date_entered DESC LIMIT 1), 'Souls exist in some kind of previous state before being united with the body prior to birth.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Angelology?', 'angelology', '0', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Angelology?' ORDER BY date_entered DESC LIMIT 1), 'The study of angels', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Angelology?' ORDER BY date_entered DESC LIMIT 1), 'The study of angels and demons', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Angelology?' ORDER BY date_entered DESC LIMIT 1), 'The study of the atmosphere that contains the spiritual and physical world', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Angelology?' ORDER BY date_entered DESC LIMIT 1), 'The study of mans relation to angels ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What are angels'' purpose?', 'angelology', '0', 'images/jesus_discipline.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are angels'' purpose?' ORDER BY date_entered DESC LIMIT 1), 'To reveal ', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are angels'' purpose?' ORDER BY date_entered DESC LIMIT 1), 'To worship', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are angels'' purpose?' ORDER BY date_entered DESC LIMIT 1), 'To serve', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are angels'' purpose?' ORDER BY date_entered DESC LIMIT 1), 'All of the above', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('In which book does Satan come into Gods presence?', 'angelology', '0', 'images/pointingfingers2.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'In which book does Satan come into Gods presence?' ORDER BY date_entered DESC LIMIT 1), 'Judges', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'In which book does Satan come into Gods presence?' ORDER BY date_entered DESC LIMIT 1), 'Romans', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'In which book does Satan come into Gods presence?' ORDER BY date_entered DESC LIMIT 1), 'Job', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'In which book does Satan come into Gods presence?' ORDER BY date_entered DESC LIMIT 1), 'Ruth', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Angels are', 'angelology', '0', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Angels are' ORDER BY date_entered DESC LIMIT 1), 'Immortal, corruptible', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Angels are' ORDER BY date_entered DESC LIMIT 1), 'Sexual', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Angels are' ORDER BY date_entered DESC LIMIT 1), 'Immaterial, incorporeal', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Angels are' ORDER BY date_entered DESC LIMIT 1), 'Unspiritual', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What term should we use to describe a demons activity upon a person or group of people?', 'angelology', '0', 'images/saint.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What term should we use to describe a demons activity upon a person or group of people?' ORDER BY date_entered DESC LIMIT 1), 'Demon-possessed', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What term should we use to describe a demons activity upon a person or group of people?' ORDER BY date_entered DESC LIMIT 1), 'Insanity', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What term should we use to describe a demons activity upon a person or group of people?' ORDER BY date_entered DESC LIMIT 1), 'Murder', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What term should we use to describe a demons activity upon a person or group of people?' ORDER BY date_entered DESC LIMIT 1), 'Demonization', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('The ranks of angels in order is', 'angelology', '0', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The ranks of angels in order is' ORDER BY date_entered DESC LIMIT 1), 'Thrones, Powers, Dominions, Authorities, Principalities', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The ranks of angels in order is' ORDER BY date_entered DESC LIMIT 1), 'Powers, Thrones, Dominions, Principalities, Authorities', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The ranks of angels in order is' ORDER BY date_entered DESC LIMIT 1), 'Principalities, Thrones, Dominions Authorities, Powers', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The ranks of angels in order is' ORDER BY date_entered DESC LIMIT 1), 'Thrones, Dominions, Principalities, Authorities, Powers', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is not apart of angels ministry to believers?', 'angelology', '0', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not apart of angels ministry to believers?' ORDER BY date_entered DESC LIMIT 1), 'Providing', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not apart of angels ministry to believers?' ORDER BY date_entered DESC LIMIT 1), 'Provoking', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not apart of angels ministry to believers?' ORDER BY date_entered DESC LIMIT 1), 'Preserving', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not apart of angels ministry to believers?' ORDER BY date_entered DESC LIMIT 1), 'Predicting', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('How many times is Satan mentioned in Scripture?', 'angelology', '0', 'images/demon-small.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'How many times is Satan mentioned in Scripture?' ORDER BY date_entered DESC LIMIT 1), '55', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'How many times is Satan mentioned in Scripture?' ORDER BY date_entered DESC LIMIT 1), '107', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'How many times is Satan mentioned in Scripture?' ORDER BY date_entered DESC LIMIT 1), '200', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'How many times is Satan mentioned in Scripture?' ORDER BY date_entered DESC LIMIT 1), '89', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('One form that angels have not taken. . . ', 'angelology', '0', 'images/female.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'One form that angels have not taken. . . ' ORDER BY date_entered DESC LIMIT 1), 'Men', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'One form that angels have not taken. . . ' ORDER BY date_entered DESC LIMIT 1), 'Living creatures', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'One form that angels have not taken. . . ' ORDER BY date_entered DESC LIMIT 1), 'Clothed and luminous', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'One form that angels have not taken. . . ' ORDER BY date_entered DESC LIMIT 1), 'Inanimate objects', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Angels are', 'angelology', '0', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Angels are' ORDER BY date_entered DESC LIMIT 1), 'Less than humans', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Angels are' ORDER BY date_entered DESC LIMIT 1), 'Superhuman', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Angels are' ORDER BY date_entered DESC LIMIT 1), 'Greater than all things', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Angels are' ORDER BY date_entered DESC LIMIT 1), 'Less than animals', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('All but are functional assignments that angels have been giving in scripture.', 'angelology', '1', 'images/pointingfingers2.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'All but are functional assignments that angels have been giving in scripture.' ORDER BY date_entered DESC LIMIT 1), 'Trumpet Angels of Revelation 8', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'All but are functional assignments that angels have been giving in scripture.' ORDER BY date_entered DESC LIMIT 1), 'Water Angel of Revelation 16', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'All but are functional assignments that angels have been giving in scripture.' ORDER BY date_entered DESC LIMIT 1), 'Blood Angels of Revelation 22', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'All but are functional assignments that angels have been giving in scripture.' ORDER BY date_entered DESC LIMIT 1), 'Wind Angels of Revelation 7', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('The ranks of angels in order is', 'angelology', '1', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The ranks of angels in order is' ORDER BY date_entered DESC LIMIT 1), 'Thrones, Powers, Dominions, Authorities, Principalities', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The ranks of angels in order is' ORDER BY date_entered DESC LIMIT 1), 'Powers, Thrones, Dominions, Principalities, Authorities', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The ranks of angels in order is' ORDER BY date_entered DESC LIMIT 1), 'Principalities, Thrones, Dominions Authorities, Powers', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The ranks of angels in order is' ORDER BY date_entered DESC LIMIT 1), 'Thrones, Dominions, Principalities, Authorities, Powers ', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the central passage that refers to the fall of Satan?', 'angelology', '1', 'images/demon-small.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the central passage that refers to the fall of Satan?' ORDER BY date_entered DESC LIMIT 1), 'Revelation 10', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the central passage that refers to the fall of Satan?' ORDER BY date_entered DESC LIMIT 1), 'Ezekiel 28', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the central passage that refers to the fall of Satan?' ORDER BY date_entered DESC LIMIT 1), 'Jeremiah 9', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the central passage that refers to the fall of Satan?' ORDER BY date_entered DESC LIMIT 1), 'Matthew 2', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What are some actions that Satan takes against God?', 'angelology', '1', 'images/mortal_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are some actions that Satan takes against God?' ORDER BY date_entered DESC LIMIT 1), 'Opposes God and His program', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are some actions that Satan takes against God?' ORDER BY date_entered DESC LIMIT 1), 'Deceives the nations', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are some actions that Satan takes against God?' ORDER BY date_entered DESC LIMIT 1), 'Enslaves unbelievers', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are some actions that Satan takes against God?' ORDER BY date_entered DESC LIMIT 1), 'All of the above', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('How long will Satan be bound at the second coming of Christ?', 'angelology', '1', 'images/mortal_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'How long will Satan be bound at the second coming of Christ?' ORDER BY date_entered DESC LIMIT 1), 'He will not be bound at all', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'How long will Satan be bound at the second coming of Christ?' ORDER BY date_entered DESC LIMIT 1), 'He will be bound forever', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'How long will Satan be bound at the second coming of Christ?' ORDER BY date_entered DESC LIMIT 1), 'He will be bound for 1,000 years', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'How long will Satan be bound at the second coming of Christ?' ORDER BY date_entered DESC LIMIT 1), 'He will be bound for 77 years', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Which is NOT a symptom of demonation?', 'angelology', '1', 'images/burning_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which is NOT a symptom of demonation?' ORDER BY date_entered DESC LIMIT 1), 'Exceptional Strength', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which is NOT a symptom of demonation?' ORDER BY date_entered DESC LIMIT 1), 'Love', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which is NOT a symptom of demonation?' ORDER BY date_entered DESC LIMIT 1), 'Personality Disorders', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which is NOT a symptom of demonation?' ORDER BY date_entered DESC LIMIT 1), 'Physical/Vocal abnormalities', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Who are the Nephilim?', 'angelology', '1', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who are the Nephilim?' ORDER BY date_entered DESC LIMIT 1), 'Modern-day sasquaches', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who are the Nephilim?' ORDER BY date_entered DESC LIMIT 1), 'Cains descendants', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who are the Nephilim?' ORDER BY date_entered DESC LIMIT 1), 'Offspring of demons and women', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who are the Nephilim?' ORDER BY date_entered DESC LIMIT 1), 'Possibly b or c', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Where does Satan NOT have authority?', 'angelology', '1', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Where does Satan NOT have authority?' ORDER BY date_entered DESC LIMIT 1), 'Ruler of demons', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Where does Satan NOT have authority?' ORDER BY date_entered DESC LIMIT 1), 'Ruler of all things', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Where does Satan NOT have authority?' ORDER BY date_entered DESC LIMIT 1), 'Ruler of this age', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Where does Satan NOT have authority?' ORDER BY date_entered DESC LIMIT 1), 'Has access into heaven ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Which passage is correct with describing the specific ways that Satan tempts humans?', 'angelology', '1', 'images/sexsin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which passage is correct with describing the specific ways that Satan tempts humans?' ORDER BY date_entered DESC LIMIT 1), 'Sexual Sins, 1Corinthians 7:5', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which passage is correct with describing the specific ways that Satan tempts humans?' ORDER BY date_entered DESC LIMIT 1), 'Worldliness, Matthew 1:1', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which passage is correct with describing the specific ways that Satan tempts humans?' ORDER BY date_entered DESC LIMIT 1), 'Reliance on Human Strength, Malachi 2:4', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which passage is correct with describing the specific ways that Satan tempts humans?' ORDER BY date_entered DESC LIMIT 1), 'Discouragement, Philippians 2', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What are three ways that the existence of demons are proven through Jesus in the NT (choose the answer that does not belong)?', 'angelology', '2', 'images/female.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are three ways that the existence of demons are proven through Jesus in the NT (choose the answer that does not belong)?' ORDER BY date_entered DESC LIMIT 1), 'He spoke of demons and their power', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are three ways that the existence of demons are proven through Jesus in the NT (choose the answer that does not belong)?' ORDER BY date_entered DESC LIMIT 1), 'He cast out demons', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are three ways that the existence of demons are proven through Jesus in the NT (choose the answer that does not belong)?' ORDER BY date_entered DESC LIMIT 1), 'He was tortured by demons during the three days before He resurrected', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are three ways that the existence of demons are proven through Jesus in the NT (choose the answer that does not belong)?' ORDER BY date_entered DESC LIMIT 1), 'He gave the disciples authority to cast out demons', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Demons are NOT', 'angelology', '2', 'images/bad_demons.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Demons are NOT' ORDER BY date_entered DESC LIMIT 1), 'Morally perverted', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Demons are NOT' ORDER BY date_entered DESC LIMIT 1), 'Eternal', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Demons are NOT' ORDER BY date_entered DESC LIMIT 1), 'Immortal', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Demons are NOT' ORDER BY date_entered DESC LIMIT 1), 'Immaterial ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What are four proof texts for Angelology?', 'angelology', '2', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are four proof texts for Angelology?' ORDER BY date_entered DESC LIMIT 1), 'Psalm 91:11, Matthew 28:5, Zechariah 2:3, Daniel 9:21', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are four proof texts for Angelology?' ORDER BY date_entered DESC LIMIT 1), 'Matthew 6:24, Jude 1, Genesis 6:14, Psalm 103', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are four proof texts for Angelology?' ORDER BY date_entered DESC LIMIT 1), 'Psalm 91:11, Genesis 6:14, Daniel 10:4-14, Psalm 103', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are four proof texts for Angelology?' ORDER BY date_entered DESC LIMIT 1), 'Isaiah 6:1-4, Daniel 10:4-14, Genesis 24:11, Hebrews 11:20', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Which one of the following passages does not coincide with the Name of Satan described in the passage?', 'angelology', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which one of the following passages does not coincide with the Name of Satan described in the passage?' ORDER BY date_entered DESC LIMIT 1), 'Murderer, John 8:44', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which one of the following passages does not coincide with the Name of Satan described in the passage?' ORDER BY date_entered DESC LIMIT 1), 'Father of Lies, John 8:44', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which one of the following passages does not coincide with the Name of Satan described in the passage?' ORDER BY date_entered DESC LIMIT 1), 'Prince of this World, John 12:41', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which one of the following passages does not coincide with the Name of Satan described in the passage?' ORDER BY date_entered DESC LIMIT 1), 'God of this Age, 2Corinthians 4:4', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Are demons eternally condemned?', 'angelology', '2', 'images/bad_demons.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Are demons eternally condemned?' ORDER BY date_entered DESC LIMIT 1), 'No: they will receive the opportunity to repent before being cast into the lake of fire', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Are demons eternally condemned?' ORDER BY date_entered DESC LIMIT 1), 'No: they will be held in a state of limbo forever', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Are demons eternally condemned?' ORDER BY date_entered DESC LIMIT 1), 'Yes: after arousing a final rebellion, they will endure eternal torment ', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Are demons eternally condemned?' ORDER BY date_entered DESC LIMIT 1), 'Yes: they never had the opportunity to live eternally in Heaven and they never will.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Transference in regards to demonology?', 'angelology', '2', 'images/bad_demons.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Transference in regards to demonology?' ORDER BY date_entered DESC LIMIT 1), 'The belief that demonic involvement in ones ancestors necessitates some special exorcism', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Transference in regards to demonology?' ORDER BY date_entered DESC LIMIT 1), 'The belief that a demon can move from one person to another', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Transference in regards to demonology?' ORDER BY date_entered DESC LIMIT 1), 'The belief that a demonized individual can transfer their thoughts to another person', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Transference in regards to demonology?' ORDER BY date_entered DESC LIMIT 1), 'The belief that demons are transparent. ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Does identity with Christ guard someone from demonization?', 'angelology', '2', 'images/flying_monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Does identity with Christ guard someone from demonization?' ORDER BY date_entered DESC LIMIT 1), 'Yes: demons run away even at just the Name of Christ', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Does identity with Christ guard someone from demonization?' ORDER BY date_entered DESC LIMIT 1), 'We do not know, but we do know that we are sealed until the day of redemption.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Does identity with Christ guard someone from demonization?' ORDER BY date_entered DESC LIMIT 1), 'Yes: if a person claims the Name of Christ, the demon will go away.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Does identity with Christ guard someone from demonization?' ORDER BY date_entered DESC LIMIT 1), 'No: there is no way for demons to be exorcized.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What are some key passages that give us assurance in Christ against demons?', 'angelology', '2', 'images/bad_demons.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are some key passages that give us assurance in Christ against demons?' ORDER BY date_entered DESC LIMIT 1), 'Romans 8:28', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are some key passages that give us assurance in Christ against demons?' ORDER BY date_entered DESC LIMIT 1), 'Romans 8:15', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are some key passages that give us assurance in Christ against demons?' ORDER BY date_entered DESC LIMIT 1), 'Ephesians 4:27', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are some key passages that give us assurance in Christ against demons?' ORDER BY date_entered DESC LIMIT 1), 'All of the above', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Where are some angels bound?', 'angelology', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Where are some angels bound?' ORDER BY date_entered DESC LIMIT 1), 'In Iceland', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Where are some angels bound?' ORDER BY date_entered DESC LIMIT 1), 'In the center of the Earth', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Where are some angels bound?' ORDER BY date_entered DESC LIMIT 1), 'In Tartarus', 't', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Where are some angels bound?' ORDER BY date_entered DESC LIMIT 1), 'In the jungle ', 'f', '0');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('The Power of Angels is NOT:', 'angelology', '2', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Power of Angels is NOT:' ORDER BY date_entered DESC LIMIT 1), 'Restricted: Exercised according to divinely established laws', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Power of Angels is NOT:' ORDER BY date_entered DESC LIMIT 1), 'Unlimited: God gave them unlimited power for all time', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Power of Angels is NOT:' ORDER BY date_entered DESC LIMIT 1), 'Contingent: Dependent on and derived from God', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Power of Angels is NOT:' ORDER BY date_entered DESC LIMIT 1), 'Commanded: in response to the direction of God', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('When studying Hamartiology, what is not involved in three movements that should be present in your thinking?', 'hamartiology', '2', 'images/monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'When studying Hamartiology, what is not involved in three movements that should be present in your thinking?' ORDER BY date_entered DESC LIMIT 1), 'Response: A movement of obedience in response to the Spirits work.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'When studying Hamartiology, what is not involved in three movements that should be present in your thinking?' ORDER BY date_entered DESC LIMIT 1), 'Recognition: A consideration of how this aspect of the biblical teaching on sin might intersect with my life', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'When studying Hamartiology, what is not involved in three movements that should be present in your thinking?' ORDER BY date_entered DESC LIMIT 1), 'Explanation: Investigation of some aspect of the biblical teaching on sin', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'When studying Hamartiology, what is not involved in three movements that should be present in your thinking?' ORDER BY date_entered DESC LIMIT 1), 'Reservation: Do not waver in your initial conviction of what sin consitutes', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is sin?', 'hamartiology', '0', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is sin?' ORDER BY date_entered DESC LIMIT 1), 'The Devil', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is sin?' ORDER BY date_entered DESC LIMIT 1), 'Temptation that might arise in someones life', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is sin?' ORDER BY date_entered DESC LIMIT 1), 'All that lacks conformity to Gods character', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is sin?' ORDER BY date_entered DESC LIMIT 1), 'Those things that you do that you feel guilty about ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the essential nature of sin?', 'hamartiology', '0', 'images/burning_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the essential nature of sin?' ORDER BY date_entered DESC LIMIT 1), 'Anger', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the essential nature of sin?' ORDER BY date_entered DESC LIMIT 1), 'Hatred', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the essential nature of sin?' ORDER BY date_entered DESC LIMIT 1), 'Selfishness', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the essential nature of sin?' ORDER BY date_entered DESC LIMIT 1), 'Death', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the difference between evil and sin?', 'hamartiology', '0', 'images/burning_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the difference between evil and sin?' ORDER BY date_entered DESC LIMIT 1), 'There is no difference because they both describe the same thing', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the difference between evil and sin?' ORDER BY date_entered DESC LIMIT 1), 'Evil is the abstract concept of which sin is a concrete example', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the difference between evil and sin?' ORDER BY date_entered DESC LIMIT 1), 'Evil is rooted in the Devil while sin is rooted in humanity', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the difference between evil and sin?' ORDER BY date_entered DESC LIMIT 1), 'Evil is worse than sin ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is original sin?', 'hamartiology', '0', 'images/antropology_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is original sin?' ORDER BY date_entered DESC LIMIT 1), 'The moral corruption of nature, brought about by Adams sin and passed on to all humanity.', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is original sin?' ORDER BY date_entered DESC LIMIT 1), 'An original act of sin by a very creative sinner', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is original sin?' ORDER BY date_entered DESC LIMIT 1), 'Lucifers sin when he fell from heaven (the first sin)', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is original sin?' ORDER BY date_entered DESC LIMIT 1), 'Precisely how sin is defined. Sin is not sin unless it is originally sin.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Who was NOT a respresentative of mediate imputation?', 'hamartiology', '0', 'images/cross.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who was NOT a respresentative of mediate imputation?' ORDER BY date_entered DESC LIMIT 1), 'Hopkins', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who was NOT a respresentative of mediate imputation?' ORDER BY date_entered DESC LIMIT 1), 'Edwards', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who was NOT a respresentative of mediate imputation?' ORDER BY date_entered DESC LIMIT 1), 'Augustine', 't', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who was NOT a respresentative of mediate imputation?' ORDER BY date_entered DESC LIMIT 1), 'Taylor', 'f', '0');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is actual sin?', 'hamartiology', '0', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is actual sin?' ORDER BY date_entered DESC LIMIT 1), 'The very worst of sins: If you disobey the first three commandments', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is actual sin?' ORDER BY date_entered DESC LIMIT 1), 'It is difficult to define sin. Therefore, the term actual sin was coined in order to decipher real sin from mans opinion of what sin is. ', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is actual sin?' ORDER BY date_entered DESC LIMIT 1), 'When someone actually sins, and people cannot believe that they have.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is actual sin?' ORDER BY date_entered DESC LIMIT 1), 'A result of original sin', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is John Calvins definition of sin?', 'hamartiology', '0', 'images/mortal_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is John Calvins definition of sin?' ORDER BY date_entered DESC LIMIT 1), 'Bad things that we do', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is John Calvins definition of sin?' ORDER BY date_entered DESC LIMIT 1), 'The abomination of Gods law', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is John Calvins definition of sin?' ORDER BY date_entered DESC LIMIT 1), 'Works of the flesh', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is John Calvins definition of sin?' ORDER BY date_entered DESC LIMIT 1), 'Hating other people', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('The Pelagian heresy in regard to Imputed Sin is', 'hamartiology', '0', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Pelagian heresy in regard to Imputed Sin is' ORDER BY date_entered DESC LIMIT 1), 'The idea that Adam is the sole reason why anyone is sinful. He is the one to blame for all other sins', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Pelagian heresy in regard to Imputed Sin is' ORDER BY date_entered DESC LIMIT 1), 'Pelagius II developed this theory stating that sin came into effect long before Adam. All men are prone to sin because sin was established as apart of Creation.', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Pelagian heresy in regard to Imputed Sin is' ORDER BY date_entered DESC LIMIT 1), 'The theory that sin is merely a way for man to co-exist. Sin must be present for good to exist.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Pelagian heresy in regard to Imputed Sin is' ORDER BY date_entered DESC LIMIT 1), 'The theory that all children are born perfect, though fallible.', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('According to Chafer, what are the three areas of conflict for the Christian (Select the answer that does not belong)?', 'hamartiology', '0', 'images/mortal_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'According to Chafer, what are the three areas of conflict for the Christian (Select the answer that does not belong)?' ORDER BY date_entered DESC LIMIT 1), 'Against God, against people, against culture', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'According to Chafer, what are the three areas of conflict for the Christian (Select the answer that does not belong)?' ORDER BY date_entered DESC LIMIT 1), 'Against people, against demons, against the world', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'According to Chafer, what are the three areas of conflict for the Christian (Select the answer that does not belong)?' ORDER BY date_entered DESC LIMIT 1), 'Against the world, against the flesh, against the Devil', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'According to Chafer, what are the three areas of conflict for the Christian (Select the answer that does not belong)?' ORDER BY date_entered DESC LIMIT 1), 'Against Satan, against right, against fear', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('According to Chafer, what is the two-fold effect of the Christians sin?', 'hamartiology', '0', 'images/sexsin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'According to Chafer, what is the two-fold effect of the Christians sin?' ORDER BY date_entered DESC LIMIT 1), 'Against people and against God', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'According to Chafer, what is the two-fold effect of the Christians sin?' ORDER BY date_entered DESC LIMIT 1), 'Himself and God', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'According to Chafer, what is the two-fold effect of the Christians sin?' ORDER BY date_entered DESC LIMIT 1), 'Against love and for sin', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'According to Chafer, what is the two-fold effect of the Christians sin?' ORDER BY date_entered DESC LIMIT 1), 'For Satan and Against God ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Actual Imputation?', 'hamartiology', '1', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Actual Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The ability of humanity to sin without even realizing it', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Actual Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The result of sin when it is full grown', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Actual Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The reckoning to someone of something that is not antecedently his', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Actual Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The reckoning to someone of something that is antecedently his ', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Judicial Imputation?', 'hamartiology', '1', 'images/antropology_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Judicial Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The reckoning to someone of something that is antecedently his', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Judicial Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The reckoning to someone of something that is not antecedently his', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Judicial Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The judgment given on the last day', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Judicial Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The governing power of sin over someones life. ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Mediate Imputation?', 'hamartiology', '1', 'images/saint.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Mediate Imputation?' ORDER BY date_entered DESC LIMIT 1), 'All men were seminally present in Adam, and thus are co-sinners with him.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Mediate Imputation?' ORDER BY date_entered DESC LIMIT 1), 'We derive a corrupt nature from Adam. ', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Mediate Imputation?' ORDER BY date_entered DESC LIMIT 1), 'We derive a corrupt nature from Satan ', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Mediate Imputation?' ORDER BY date_entered DESC LIMIT 1), 'All men immediately sin when they are born but cannot sin when they are in the womb', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the Federal View of Imputation?', 'hamartiology', '1', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Federal View of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Man is sinful because he acts upon his impulses and temptations. He is therefore responsible for his sin.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Federal View of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'All men were present with Adam at the fall.', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Federal View of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Adam was the federal head, or representative, of the entire human race. When he sinned, God imputed that sin to every member of the race so that each one is guilty of Adams sin', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Federal View of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'God does not condemn man but judges Him according to His will.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is NOT good about the Representative view of Imputation?', 'hamartiology', '1', 'images/mortal_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is NOT good about the Representative view of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'It does the best job of handling Romans 5.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is NOT good about the Representative view of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The principle of representation finds biblical support', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is NOT good about the Representative view of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The peccatum alienum represents injustice', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is NOT good about the Representative view of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The principle of representation finds support in the realm of human experience ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is W.T. Shedds viewpoint on Imputation?', 'hamartiology', '1', 'images/saint.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is W.T. Shedds viewpoint on Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The total guilt of the first sin, thus committed by the entire race, is imputed to each individual of the race', 't', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is W.T. Shedds viewpoint on Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Every moment of our existence is the result of Gods creative act. Since we are constantly changing, we find ontic unity in the direct action of God', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is W.T. Shedds viewpoint on Imputation?' ORDER BY date_entered DESC LIMIT 1), 'In Adams free act, the will of the race revolted from God and the nature of the race corrupted itself. The nature which we now possess is the same nature that corrupted itself in Adam', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is W.T. Shedds viewpoint on Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The imputation of Adams first sin precedes corruption in the order of nature and is reckoned to be the cause of corruption', 'f', '0');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Strong''s viewpoint on Imputation?', 'hamartiology', '1', 'images/monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Strong''s viewpoint on Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The total guilt of the first sin, thus committed by the entire race, is imputed to each individual of the race', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Strong''s viewpoint on Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Every moment of our existence is the result of Gods creative act. Since we are constantly changing, we find ontic unity in the direct action of God', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Strong''s viewpoint on Imputation?' ORDER BY date_entered DESC LIMIT 1), 'In Adams free act, the will of the race revolted from God and the nature of the race corrupted itself. The nature which we now possess is the same nature that corrupted itself in Adam', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Strong''s viewpoint on Imputation?' ORDER BY date_entered DESC LIMIT 1), 'The imputation of Adams first sin precedes corruption in the order of nature and is reckoned to be the cause of corruption', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Who is Josua Placaeus?', 'hamartiology', '1', 'images/monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who is Josua Placaeus?' ORDER BY date_entered DESC LIMIT 1), 'The greatest theologian who ever lived', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who is Josua Placaeus?' ORDER BY date_entered DESC LIMIT 1), 'The first noted for arguing for mediate imputation', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who is Josua Placaeus?' ORDER BY date_entered DESC LIMIT 1), 'The worst sinner in the world', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who is Josua Placaeus?' ORDER BY date_entered DESC LIMIT 1), 'The Spanish theologian who was a follower of John Cameron ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What was Placaeus view of imputation?', 'hamartiology', '1', 'images/monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What was Placaeus view of imputation?' ORDER BY date_entered DESC LIMIT 1), 'He denied imputation in the mediate sense and led a strong defense against it', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What was Placaeus view of imputation?' ORDER BY date_entered DESC LIMIT 1), 'He did not deny imputation and saw it as the consequence of inherited corruption', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What was Placaeus view of imputation?' ORDER BY date_entered DESC LIMIT 1), 'He believed Mediate Imputation was the foundation of only the believers sinful nature', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What was Placaeus view of imputation?' ORDER BY date_entered DESC LIMIT 1), 'He disregarded imputation in his later years because he did not believe that Adam is connected with humanitys sin.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What did the New School Presbyterian believe?', 'hamartiology', '1', 'images/saint.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What did the New School Presbyterian believe?' ORDER BY date_entered DESC LIMIT 1), 'A movement that concentrated on the spiritual aspect of Christianity', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What did the New School Presbyterian believe?' ORDER BY date_entered DESC LIMIT 1), 'The Bible was rarely used as a truth gauge for guidance', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What did the New School Presbyterian believe?' ORDER BY date_entered DESC LIMIT 1), 'No spiritual aspect of Christianity in regard to Calvin and rigorous studying of the scripture', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What did the New School Presbyterian believe?' ORDER BY date_entered DESC LIMIT 1), 'They questioned the Biblically-based preaching of Old School thought and began to explore and experiment with creativity for how to teach the Word of God', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is a Mediate View of Imputation?', 'hamartiology', '2', 'images/flying_monk.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is a Mediate View of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Sin is strictly concentrated on the person who does it. Everyone is responsible for what he does but nothing else.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is a Mediate View of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Corruption is the consequence of Adams fall, not the penalty for it', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is a Mediate View of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Hereditary Corruption is cause by Imputed Sin', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is a Mediate View of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Corruption is the consequence of Satans fall', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Depravity?', 'hamartiology', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Depravity?' ORDER BY date_entered DESC LIMIT 1), 'The Loss of Human Nature', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Depravity?' ORDER BY date_entered DESC LIMIT 1), 'Lack of spiritual discernment', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Depravity?' ORDER BY date_entered DESC LIMIT 1), 'An Inclination', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Depravity?' ORDER BY date_entered DESC LIMIT 1), 'The Loss of Moral Agency', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is some scriptural evidence of mans total inability?', 'hamartiology', '2', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is some scriptural evidence of mans total inability?' ORDER BY date_entered DESC LIMIT 1), 'John 15:4-5', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is some scriptural evidence of mans total inability?' ORDER BY date_entered DESC LIMIT 1), 'John 6:44', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is some scriptural evidence of mans total inability?' ORDER BY date_entered DESC LIMIT 1), 'All of the above', 't', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is some scriptural evidence of mans total inability?' ORDER BY date_entered DESC LIMIT 1), 'None of the above', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Who caused Massachusetts to outlaw slavery?', 'hamartiology', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who caused Massachusetts to outlaw slavery?' ORDER BY date_entered DESC LIMIT 1), 'Jonathan Edwards', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who caused Massachusetts to outlaw slavery?' ORDER BY date_entered DESC LIMIT 1), 'Samuel Hopkins', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who caused Massachusetts to outlaw slavery?' ORDER BY date_entered DESC LIMIT 1), 'Josue Placaeus', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Who caused Massachusetts to outlaw slavery?' ORDER BY date_entered DESC LIMIT 1), 'A.H. Strong ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is not a description of Depravity of the Mind?', 'hamartiology', '2', 'images/commonpeople.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not a description of Depravity of the Mind?' ORDER BY date_entered DESC LIMIT 1), 'The Mind is in Darkness', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not a description of Depravity of the Mind?' ORDER BY date_entered DESC LIMIT 1), 'The Mind is constantly tempted', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not a description of Depravity of the Mind?' ORDER BY date_entered DESC LIMIT 1), 'The Mind is set on the flesh', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not a description of Depravity of the Mind?' ORDER BY date_entered DESC LIMIT 1), 'The Mind is opposed to spiritual truth', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Nathanael Emmons view on Corrupted Nature?', 'hamartiology', '2', 'images/burning_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Nathanael Emmons view on Corrupted Nature?' ORDER BY date_entered DESC LIMIT 1), 'Corrupted Nature was inherited from Adam', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Nathanael Emmons view on Corrupted Nature?' ORDER BY date_entered DESC LIMIT 1), 'Corrupted Nature is already in men but unclear how it got there and it is not from Adam.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Nathanael Emmons view on Corrupted Nature?' ORDER BY date_entered DESC LIMIT 1), 'All men were present at the fall of Adam, and all sinned', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Nathanael Emmons view on Corrupted Nature?' ORDER BY date_entered DESC LIMIT 1), 'Emphasized the value of the accountability of every human sould, especially reacting negativesly against the immediate imputation of Adams sin.', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Which is not a view of Depravity?', 'hamartiology', '2', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which is not a view of Depravity?' ORDER BY date_entered DESC LIMIT 1), 'Depravity of the Mind', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which is not a view of Depravity?' ORDER BY date_entered DESC LIMIT 1), 'Depravity of the Body', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which is not a view of Depravity?' ORDER BY date_entered DESC LIMIT 1), 'Depravity of the Conscience', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Which is not a view of Depravity?' ORDER BY date_entered DESC LIMIT 1), 'None of the above', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the primary Biblical passage the deals with Mediate Views of Imputation?', 'hamartiology', '2', 'images/mortal_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the primary Biblical passage the deals with Mediate Views of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Galatians 4', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the primary Biblical passage the deals with Mediate Views of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Romans 5', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the primary Biblical passage the deals with Mediate Views of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Ephesians 3', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the primary Biblical passage the deals with Mediate Views of Imputation?' ORDER BY date_entered DESC LIMIT 1), 'Romans 6', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Can man be righteous?', 'hamartiology', '2', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Can man be righteous?' ORDER BY date_entered DESC LIMIT 1), 'Yes: but not by himself; he needs an alien righteousness to come in and saves him.', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Can man be righteous?' ORDER BY date_entered DESC LIMIT 1), 'No: no one is righteous, no not one', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Can man be righteous?' ORDER BY date_entered DESC LIMIT 1), 'Yes: some people are naturally more righteous than others.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Can man be righteous?' ORDER BY date_entered DESC LIMIT 1), 'No: man can not be righteous because Adam sinned and condemned mankind', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is not a Biblical passage that supports the idea that man is born with a sin nature?', 'hamartiology', '2', 'images/pointingfingers2.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not a Biblical passage that supports the idea that man is born with a sin nature?' ORDER BY date_entered DESC LIMIT 1), 'Ephesians 2:3', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not a Biblical passage that supports the idea that man is born with a sin nature?' ORDER BY date_entered DESC LIMIT 1), 'Romans 9:8-13', 'f', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not a Biblical passage that supports the idea that man is born with a sin nature?' ORDER BY date_entered DESC LIMIT 1), 'I Timothy 1:13', 't', '0');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is not a Biblical passage that supports the idea that man is born with a sin nature?' ORDER BY date_entered DESC LIMIT 1), 'Psalm 51:5', 'f', '0');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is indeterminism?', 'hamartiology', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is indeterminism?' ORDER BY date_entered DESC LIMIT 1), 'That ability of man not to be able to make a choice', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is indeterminism?' ORDER BY date_entered DESC LIMIT 1), 'All factors in the environment, all causal influences, all laws of nature are not sufficient to guarantee only one outcome of a persons choice', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is indeterminism?' ORDER BY date_entered DESC LIMIT 1), 'The idea that man can not determine anothers salvation; it is a matter of the heart that only God can understand.', 'f', '3');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is indeterminism?' ORDER BY date_entered DESC LIMIT 1), 'A person is not always free to choose among available options; the future can be said to be determined in a meaningful way. ', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Do you believe that angels and demons exist? Why or why not?', 'inquisition', '1', 'images/bad_demons.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe that angels and demons exist? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Yes', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe that angels and demons exist? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'No', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe that angels and demons exist? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Do you believe a Christian can be demonized? Why or Why not?', 'inquisition', '1', 'images/burning_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe a Christian can be demonized? Why or Why not?' ORDER BY date_entered DESC LIMIT 1), 'Yes', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe a Christian can be demonized? Why or Why not?' ORDER BY date_entered DESC LIMIT 1), 'No', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe a Christian can be demonized? Why or Why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '3');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Do you believe in Young Earth Creationism? Why or why not?', 'inquisition', '1', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe in Young Earth Creationism? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Yes', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe in Young Earth Creationism? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'No', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe in Young Earth Creationism? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '3');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Do you believe that Pelagius'' View was correct? What is his view?', 'inquisition', '1', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe that Pelagius'' View was correct? What is his view?' ORDER BY date_entered DESC LIMIT 1), 'Yes', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe that Pelagius'' View was correct? What is his view?' ORDER BY date_entered DESC LIMIT 1), 'No', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Do you believe that Pelagius'' View was correct? What is his view?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 'f', '3');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('There is a difference between original and actual sin - Agree or Disagree? What is the difference?', 'inquisition', '1', 'images/saint.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'There is a difference between original and actual sin - Agree or Disagree? What is the difference?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'There is a difference between original and actual sin - Agree or Disagree? What is the difference?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'There is a difference between original and actual sin - Agree or Disagree? What is the difference?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('The Representative View of Imputation is the best view - agree or disagree? Why or why not?', 'inquisition', '1', 'images/burning_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Representative View of Imputation is the best view - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Representative View of Imputation is the best view - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Representative View of Imputation is the best view - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('All men are depraved - Agree or disagree. What is depravity?', 'inquisition', '1', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'All men are depraved - Agree or disagree. What is depravity?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'All men are depraved - Agree or disagree. What is depravity?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'All men are depraved - Agree or disagree. What is depravity?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Theology is more than the study of God - Agree or Disagree? Why or why not?', 'inquisition', '1', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Theology is more than the study of God - Agree or Disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Theology is more than the study of God - Agree or Disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'No', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Theology is more than the study of God - Agree or Disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Molinism is important in the study of hamartiology - agree or disagree? Why or why not?', 'inquisition', '1', 'images/inquisition_big.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Molinism is important in the study of hamartiology - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Molinism is important in the study of hamartiology - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Molinism is important in the study of hamartiology - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('The Cherubim and the Seraphim are the highest angels - Agree or disagree. Explain the two groups.', 'inquisition', '1', 'images/angel.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Cherubim and the Seraphim are the highest angels - Agree or disagree. Explain the two groups.' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Cherubim and the Seraphim are the highest angels - Agree or disagree. Explain the two groups.' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Cherubim and the Seraphim are the highest angels - Agree or disagree. Explain the two groups.' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What are five effect of the Christian''s sin? Explain.', 'inquisition', '2', 'images/burning_sin.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are five effect of the Christian''s sin? Explain.' ORDER BY date_entered DESC LIMIT 1), 'There are none.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are five effect of the Christian''s sin? Explain.' ORDER BY date_entered DESC LIMIT 1), 'There are many.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What are five effect of the Christian''s sin? Explain.' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Neo-Darwism is the best explanation for evolution - agree or disagree? Why or why not?', 'inquisition', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Neo-Darwism is the best explanation for evolution - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Neo-Darwism is the best explanation for evolution - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Neo-Darwism is the best explanation for evolution - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('The Nephilim are descendants of Cain - agree or disagree? Why or why not?', 'inquisition', '2', 'images/inquisition_small.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Nephilim are descendants of Cain - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Nephilim are descendants of Cain - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Nephilim are descendants of Cain - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Neil Anderson''s Victory Through Identity in Christ explains effectively how God overcomes sin in man - agree or disagree? Why or why not?', 'inquisition', '2', 'images/man_power.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Neil Anderson''s Victory Through Identity in Christ explains effectively how God overcomes sin in man - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Neil Anderson''s Victory Through Identity in Christ explains effectively how God overcomes sin in man - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Neil Anderson''s Victory Through Identity in Christ explains effectively how God overcomes sin in man - agree or disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Abiogenesis is proven as scientific fact - agree or disagree? What is abiogenesis?', 'inquisition', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Abiogenesis is proven as scientific fact - agree or disagree? What is abiogenesis?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Abiogenesis is proven as scientific fact - agree or disagree? What is abiogenesis?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Abiogenesis is proven as scientific fact - agree or disagree? What is abiogenesis?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('Darwin believed in natural selection - Agree or Disagree? What is natural selection?', 'inquisition', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Darwin believed in natural selection - Agree or Disagree? What is natural selection?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Darwin believed in natural selection - Agree or Disagree? What is natural selection?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 'f', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'Darwin believed in natural selection - Agree or Disagree? What is natural selection?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 'f', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('The Gap Theory is the best explanation for creation - Agree or Disagree? Why or why not?', 'inquisition', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Gap Theory is the best explanation for creation - Agree or Disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Agree', 't', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Gap Theory is the best explanation for creation - Agree or Disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Disagree', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'The Gap Theory is the best explanation for creation - Agree or Disagree? Why or why not?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is Progressive Creationism?', 'inquisition', '2', 'images/grey_planet.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Progressive Creationism?' ORDER BY date_entered DESC LIMIT 1), 'I don''t know.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Progressive Creationism?' ORDER BY date_entered DESC LIMIT 1), 'I can explain.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is Progressive Creationism?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');

INSERT INTO questions (question, class, difficulty, image)
VALUES ('What is the Pre-Existence Theory?', 'inquisition', '2', 'images/man_power_rich.jpg');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Pre-Existence Theory?' ORDER BY date_entered DESC LIMIT 1), 'I don''t know.', 'f', '1');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Pre-Existence Theory?' ORDER BY date_entered DESC LIMIT 1), 'I can explain.', 't', '2');
INSERT INTO answers (question, answer, is_correct, answer_order)
VALUES ((SELECT id FROM questions WHERE question = 'What is the Pre-Existence Theory?' ORDER BY date_entered DESC LIMIT 1), 'Let''s get a cup of coffee. . .', 't', '4');
